package com.pj.enummj;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @Author Mechrevo
 * @Date 2023 08 30 10 11
 **/
@Getter
@AllArgsConstructor
public enum Status {

    /**
     * 可用状态
     */

    STATUS_ZERO(0,"禁用"),
    STATUS_ONE(1,"可用");

    private Integer code;

    private String msg;



}
